CVE-2007-5078

2007-10-05T00:17:00
ID CVE-2007-5078
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:40:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in eGov Manager allow remote attackers to inject arbitrary web script or HTML via unspecified "user-supplied input" to (1) center.exe or (2) Index.exe.